<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.UserForbidMapper">

    <resultMap type="com.ruoyi.cai.domain.UserForbid" id="CaiUserForbidResult">
        <result property="id" column="id"/>
        <result property="type" column="type"/>
        <result property="sourceId" column="source_id"/>
        <result property="member" column="member"/>
        <result property="forbidTime" column="forbid_time"/>
        <result property="beginTime" column="begin_time"/>
        <result property="endTime" column="end_time"/>
        <result property="createTime" column="create_time"/>
        <result property="originUid" column="origin_uid"/>
        <result property="reason" column="reason"/>
    </resultMap>


</mapper>
